/* Imports */
@import url("normalize.css");
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500');

/* Clearfix - http://nicolasgallagher.com/micro-clearfix-hack/ */
.cf:before,.cf:after {content:" ";display:table;}
.cf:after {clear:both;}

/* Basic Styles */
body {font-size:18px;font-family:Quicksand,sans-serif;font-weight:500;color:#bbb5b5}
h1 {font-size:30px;font-family:Quicksand,sans-serif;font-weight:300;}
h2 {font-size:25px;font-family:Quicksand,sans-serif;font-weight:300;}
h3 {font-size:18px;font-family:Quicksand,sans-serif;font-weight:700;}
hr {border-top: 2px solid #7d6b0d;}
a {color:#7d6b0d;text-decoration:none;}
.centreText {text-align:center;}
.redBtn{background-color:red;color:white;font-weight:bold;font-size:13px;padding:5px 15px;}
.gry{color:#969696;}